$(document).ready(function () {
    $("body").on('click', '.salproc', GetSalProc);

    function GetSalProc() {
        var staff = $(".staff").val(),
                frmdt = $(".frmdt").val(),
                todt = $(".todt").val();

        $.post('get_salproc.php', {frmdt: frmdt, todt: todt, staff: staff}, function (data) {
            $(".sTbody").html(data);
            $(".sc").hide();
            $(".fr").show();
        });
    }

});